{
  "navigationBarTitleText": "添加车辆",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-select": "/uview-ui/components/u-select/u-select",
    "upload-img": "/comps/uploadimg/uploadImg",
    "keyboard-package": "/comps/keyboard-package/keyboard-package"
  }
}